<?xml version='1.0'?>

<reference anchor='RFC2988'>

<front>
<title>Computing TCP's Retransmission Timer</title>
<author initials='V.' surname='Paxson' fullname='V. Paxson'>
<organization /></author>
<author initials='M.' surname='Allman' fullname='M. Allman'>
<organization /></author>
<date month='November' year='2000' /></front>

<seriesInfo name='RFC' value='2988' />
<format type='TXT' octets='15280' target='ftp://ftp.isi.edu/in-notes/rfc2988.txt' />
</reference>
